import { EventEmitter, OnInit } from '@angular/core';
export declare class ModalDescriptionListComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    bcacColumn: number;
    bcacWidth: string;
    bcacVisibleEmit: EventEmitter<boolean>;
    bcacVisible: boolean;
    bcacTitle: string;
    bcacData: any;
    bcacFields: any[];
    modalClose(): void;
}
